.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.009000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-5.864000px;}
._3{margin-left:-4.104000px;}
._0{margin-left:-1.776000px;}
._1{width:1.296000px;}
._2{width:2.832000px;}
._6{width:6.768000px;}
._5{width:9.564000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(223,26,33);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs5{font-size:60.000000px;}
.fs3{font-size:64.000000px;}
.fs2{font-size:72.000000px;}
.fs1{font-size:96.000000px;}
.y18{bottom:0.171049px;}
.y13{bottom:0.206508px;}
.y24{bottom:2.880184px;}
.y22{bottom:3.706375px;}
.y27{bottom:3.713092px;}
.y16{bottom:3.808848px;}
.y2{bottom:4.158131px;}
.y4{bottom:4.162974px;}
.y6{bottom:4.167973px;}
.y2e{bottom:5.195985px;}
.y1f{bottom:5.404212px;}
.y30{bottom:6.246804px;}
.y8{bottom:8.320949px;}
.y0{bottom:43.738562px;}
.y2f{bottom:75.763000px;}
.y5{bottom:115.746294px;}
.y3{bottom:138.338824px;}
.y1{bottom:160.931353px;}
.y2d{bottom:208.717294px;}
.y2c{bottom:307.903388px;}
.y2b{bottom:328.608910px;}
.y2a{bottom:349.314433px;}
.y29{bottom:370.019644px;}
.y28{bottom:420.841666px;}
.y26{bottom:437.833941px;}
.y25{bottom:441.547033px;}
.y23{bottom:459.372059px;}
.y21{bottom:479.251235px;}
.y20{bottom:482.957610px;}
.y1e{bottom:498.258765px;}
.y1d{bottom:554.484686px;}
.y1c{bottom:575.190209px;}
.y1b{bottom:595.895263px;}
.y1a{bottom:616.600786px;}
.y19{bottom:637.306153px;}
.y17{bottom:657.840471px;}
.y15{bottom:674.907882px;}
.y14{bottom:678.716730px;}
.y12{bottom:699.215588px;}
.y11{bottom:752.124877px;}
.y10{bottom:772.830400px;}
.yf{bottom:793.535923px;}
.ye{bottom:834.946969px;}
.yd{bottom:855.652492px;}
.yc{bottom:876.358014px;}
.yb{bottom:917.769060px;}
.ya{bottom:938.474271px;}
.y32{bottom:1056.165056px;}
.y31{bottom:1056.166150px;}
.y7{bottom:1104.517412px;}
.y9{bottom:1172.006950px;}
.hb{height:12.329588px;}
.he{height:15.774000px;}
.hf{height:16.603471px;}
.ha{height:16.701882px;}
.hd{height:16.800294px;}
.h9{height:17.657882px;}
.h2{height:18.445176px;}
.h11{height:23.056471px;}
.hc{height:24.153059px;}
.h13{height:27.330353px;}
.h4{height:34.486294px;}
.h8{height:34.628000px;}
.h3{height:36.576000px;}
.h10{height:43.076000px;}
.h12{height:45.720000px;}
.h7{height:48.768000px;}
.h6{height:56.664000px;}
.h5{height:73.152000px;}
.h1{height:1153.604575px;}
.h0{height:1237.176471px;}
.w6{width:93.210000px;}
.w8{width:108.674706px;}
.w9{width:152.285176px;}
.we{width:218.530353px;}
.wb{width:267.834647px;}
.w5{width:415.283588px;}
.wc{width:465.178353px;}
.wa{width:476.467588px;}
.w4{width:512.894000px;}
.w7{width:526.348294px;}
.wd{width:649.419235px;}
.w3{width:652.666824px;}
.w2{width:652.891765px;}
.w1{width:902.107843px;}
.w0{width:956.000000px;}
.x4{left:-2.477946px;}
.x2{left:-1.449933px;}
.xa{left:-0.108565px;}
.x0{left:35.147059px;}
.x5{left:45.785995px;}
.x3{left:48.263941px;}
.xd{left:60.140523px;}
.x1{left:257.135882px;}
.x6{left:361.500622px;}
.x7{left:363.153471px;}
.x9{left:379.216145px;}
.x8{left:380.375529px;}
.xc{left:427.163607px;}
.xb{left:689.782118px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-5.005255pt;}
._3{margin-left:-3.502996pt;}
._0{margin-left:-1.515916pt;}
._1{width:1.106209pt;}
._2{width:2.417272pt;}
._6{width:5.776870pt;}
._5{width:8.163414pt;}
.fs4{font-size:37.556485pt;}
.fs0{font-size:40.970711pt;}
.fs5{font-size:51.213389pt;}
.fs3{font-size:54.627615pt;}
.fs2{font-size:61.456067pt;}
.fs1{font-size:81.941423pt;}
.y18{bottom:0.146000pt;}
.y13{bottom:0.176267pt;}
.y24{bottom:2.458400pt;}
.y22{bottom:3.163600pt;}
.y27{bottom:3.169333pt;}
.y16{bottom:3.251067pt;}
.y2{bottom:3.549200pt;}
.y4{bottom:3.553333pt;}
.y6{bottom:3.557600pt;}
.y2e{bottom:4.435067pt;}
.y1f{bottom:4.612800pt;}
.y30{bottom:5.332000pt;}
.y8{bottom:7.102400pt;}
.y0{bottom:37.333333pt;}
.y2f{bottom:64.668000pt;}
.y5{bottom:98.796000pt;}
.y3{bottom:118.080000pt;}
.y1{bottom:137.364000pt;}
.y2d{bottom:178.152000pt;}
.y2c{bottom:262.812933pt;}
.y2b{bottom:280.486267pt;}
.y2a{bottom:298.159600pt;}
.y29{bottom:315.832667pt;}
.y28{bottom:359.212133pt;}
.y26{bottom:373.716000pt;}
.y25{bottom:376.885333pt;}
.y23{bottom:392.100000pt;}
.y21{bottom:409.068000pt;}
.y20{bottom:412.231600pt;}
.y1e{bottom:425.292000pt;}
.y1d{bottom:473.284000pt;}
.y1c{bottom:490.957333pt;}
.y1b{bottom:508.630267pt;}
.y1a{bottom:526.303600pt;}
.y19{bottom:543.976800pt;}
.y17{bottom:561.504000pt;}
.y15{bottom:576.072000pt;}
.y14{bottom:579.323067pt;}
.y12{bottom:596.820000pt;}
.y11{bottom:641.981067pt;}
.y10{bottom:659.654400pt;}
.yf{bottom:677.327733pt;}
.ye{bottom:712.674400pt;}
.yd{bottom:730.347733pt;}
.yc{bottom:748.021067pt;}
.yb{bottom:783.367733pt;}
.ya{bottom:801.040800pt;}
.y32{bottom:901.496533pt;}
.y31{bottom:901.497467pt;}
.y7{bottom:942.768000pt;}
.y9{bottom:1000.374133pt;}
.hb{height:10.524000pt;}
.he{height:13.464000pt;}
.hf{height:14.172000pt;}
.ha{height:14.256000pt;}
.hd{height:14.340000pt;}
.h9{height:15.072000pt;}
.h2{height:15.744000pt;}
.h11{height:19.680000pt;}
.hc{height:20.616000pt;}
.h13{height:23.328000pt;}
.h4{height:29.436000pt;}
.h8{height:29.556954pt;}
.h3{height:31.219682pt;}
.h10{height:36.767799pt;}
.h12{height:39.024603pt;}
.h7{height:41.626243pt;}
.h6{height:48.365925pt;}
.h5{height:62.439364pt;}
.h1{height:984.666667pt;}
.h0{height:1056.000000pt;}
.w6{width:79.560000pt;}
.w8{width:92.760000pt;}
.w9{width:129.984000pt;}
.we{width:186.528000pt;}
.wb{width:228.612000pt;}
.w5{width:354.468000pt;}
.wc{width:397.056000pt;}
.wa{width:406.692000pt;}
.w4{width:437.784000pt;}
.w7{width:449.268000pt;}
.wd{width:554.316000pt;}
.w3{width:557.088000pt;}
.w2{width:557.280000pt;}
.w1{width:770.000000pt;}
.w0{width:816.000000pt;}
.x4{left:-2.115067pt;}
.x2{left:-1.237600pt;}
.xa{left:-0.092667pt;}
.x0{left:30.000000pt;}
.x5{left:39.080933pt;}
.x3{left:41.196000pt;}
.xd{left:51.333333pt;}
.x1{left:219.480000pt;}
.x6{left:308.561200pt;}
.x7{left:309.972000pt;}
.x9{left:323.682400pt;}
.x8{left:324.672000pt;}
.xc{left:364.608267pt;}
.xb{left:588.768000pt;}
}
